{% extends 'base9.html' %}
{% load static %}
{% load crispy_forms_tags %}


    
{% block meta %}
<title>Users Register</title>
{% endblock meta %}

{% block content %}
    <div class="content-section" style="padding: 30px;">
        <div class="card">
            <!-- <div class="row" style="display: flex; flex-direction: column;"> -->
                <form  method="POST" > 
    
                    {% csrf_token %}
        
                    <fieldset class="form-group">
                        <legend class="border-bottom mb-4" style="text-align: center; font-weight: 700;">Join Today</legend>
                        {{ form | crispy  }}
                    </fieldset>
                    <div class="form-group">
                        <button class="btn btn-outline-info" type="submit">Sign Up</button>
                    </div>
                </form>
                <div class="burder-top pt-3">
                    <small class="text-muted">
                        Already Have An Account? <a class="ml-2" href="{% url 'login' %}">Sign In</a>
                    </small>
                </div>
            <!-- </div> -->
        </div>
        
        
    </div>

{% endblock content %}